/*----------------------------------------------------------------------------------------------------
[IE6 Stylesheet]
	- Project:				TER0109
	- Author:				rub3nbdn@gmail.com
	- Version:				1.0
	- Creation Date:		21/06/2009
	- Last Change:			29/07/2009
	- Primary use:			Screen / Monitor on IE6
----------------------------------------------------------------------------------------------------*/

.rm-png{behavior:url("../iepngfix/rm-iepngfix.htc") !important;}
.rm-pngBeta{behavior:url("../iepngfix/rm-iepngfix-beta.htc") !important;}
.rm-i18nLeft{behavior:url("../iepngfix/rm-iepngfix-beta.htc") !important;}
.rm-i18nRight{behavior:url("../iepngfix/rm-iepngfix-beta.htc") !important;}
.rm-logosAreaLeft{behavior:url("../iepngfix/rm-iepngfix-beta.htc") !important;}
.rm-logosAreaRight{behavior:url("../iepngfix/rm-iepngfix-beta.htc") !important;}

.rm-bibliotecaList{width:259px;}
.rm-siteTools{margin:20px 0px 0px 0px;}

.rm-wordList .rm-wordListCornerTL{margin:-21px 0px 0px -26px;}
.rm-wordList .rm-wordListCornerTR{margin:-21px 0px 0px 26px;}
.rm-wordList .rm-wordListCornerBL{margin:17px 0px 0px -26px;}
.rm-wordList .rm-wordListCornerBR{margin:17px 0px 0px 26px;}


.rm-boxYellow2px{float:left;}
.rm-boxOrange2px{float:left;}
.rm-boxRed2px{float:left;}

.rm-boxGrey1px{zoom:1;}
.rm-boxGrey2px{zoom:1;}
.rm-boxDarkGrey2px{zoom:1;}
.rm-boxOrange1px{zoom:1;}
.rm-boxBlue2px{zoom:1;}

.rm-enquestaFormList li{padding:4px 0px 0px 0px;margin:0px 0px 0px -4px;}
.rm-enquesta label{margin:0px 0px 0px 5px;}



#TB_closeWindow {padding:0px 15px 0px 0px !important;margin:-5px 0px -5px 0px !important;}

.rm-wordList .rm-wordProcedencia{margin:0px 0px 0px 0px !important;}

#forum-form label {padding:0px 0px 15px 0px;}

.mceLayout{width:453px !important!;}
#forum-form .inputText{width:445px !important;}

.rm-letterList{margin-top:20px;}

.rm-logoDL{margin:25px 40px 0px 0px;}

#agenda #pags {
	margin:20px 0 15px 100px;
}

#reg_usuaris .cont590 {height:auto !important;height:179px;}

#bocadillo.bocadilloNoi18n, .bocadilloNoi18n{
	padding-top:0px !important;
}

.rm-cercartermFormContent{margin-top:-27px;}


#entradaicoment .deleteItem {
	margin-top:5px;
}

#ids_ambits, #ids_sectors{
	margin-top:0px;
}

#registre #Ambits h3, #registre #Sectors h3, #registre #Tasques h3{
	margin-right:0px;
}

.rm-searchCompleteFormList .rm-checkContent{width:105px;padding:10px 0px 0px 0px;}

#banner-cercaterm ul {
	width:250px;
}

#botonsCercaAvancada{
	width:600px;
	margin-top:10px;
}


.alfabeticContainer{margin-top:0px;}
#firstLineDiccionari{margin-top:-10px;}
.rm-letterList{padding-top:0px;}